<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.plaf">
    <module_version install_time="1742898037025" last="true" origin="installer" specification_version="1.66">
        <file crc="4198966476" name="config/Modules/org-netbeans-swing-plaf.xml"/>
        <file crc="1435138302" name="modules/org-netbeans-swing-plaf.jar"/>
    </module_version>
</module>
